.main {
    width: 1100px;
    margin: 0 auto;
    overflow: hidden;
    padding: 30px 0 60px 0;
    font-family: "Microsoft YaHei";
}

.left {
    width: 260px;
    float: left;
}

.side_manu {
    margin-bottom: 15px;
}

.side_title {
    display: block;
    height: 82px;
    background: #c82620;
    color: #fff;
    padding: 0 10px;
    font-weight: normal;
}

.side_title i {
    display: block;
    width: 50px;
    height: 82px;
    line-height: 82px;
    font-size: 53px;
    text-transform: uppercase;
    float: left;
    text-align: center;
}

em, i {
    font-style: normal;
}

.side_title span {
    display: block;
    height: 82px;
    font-size: 24px;
    margin: 0 0 0 60px;
    padding-top: 20px;
}

.side_title span em {
    display: block;
    height: 20px;
    line-height: 20px;
    font-size: 14px;
}

.side_manu ul {
    border: 1px solid #ddd;
    display: block;
    margin: 0px;
    padding: 10px;
}

.side_manu ul li {
    height: 47px;
    line-height: 47px;
    background: #eee url(../images/side_nav.png) no-repeat 10px center;
    margin-bottom: 6px;
}

.side_manu ul li a {
    color: black;
    display: block;
    padding-left: 30px;
    font-size: 14px;
}

.lxwm {
    margin-bottom: 10px;
}

.lxwm h3 {
    display: block;
    height: 110px;
}

.lxwm ul {
    display: block;
    margin: 0px;
    padding: 10px 0px;
}

.lxwm ul li {
    font-size: 13px;
    line-height: 24px;
    min-height: 24px;
}

.prct {
    width: 73%;
    float: right;
}

.title_2 {
    display: block;
    height: 60px;
    line-height: 60px;
    border-bottom: 1px solid #ddd;
    font-size: 24px;
    color: #c82620;
    padding: 0;
    font-weight: normal;
    margin-bottom: 15px;
}

.title_2 span {
    display: block;
    width: 500px;
    height: 60px;
    float: right;
    text-align: right;
    font-size: 15px;
    color: #999;
}

.prct ul {
    display: block;
    margin: 0px;
    padding: 30px 0;
    width: 100%;
    overflow: hidden;
}

.prct ul li {
    width: 31%;
    margin: 0 13px 20px 0;
    float: left;
    overflow: hidden;
    padding: 2px;
    background: #eee;
}

.prct ul li s {
    display: block;
    width: 100%;
    height: auto !important;
    text-align: center;
}

.prct ul li s img {
    width: 100% !important;
    height: 250px;
    vertical-align: middle;
    display: block;
}

.prct ul li span {
    font-size: 14px;
    display: block;
    height: 35px;
    line-height: 35px;
    text-align: center;
}

.prct ul li a span {
    color: black
}

.pages {
    width: 100%;
    text-align: center;
    margin-bottom: 25px;
}

.pages a {
    display: inline;
    zoom: 1;
    height: 27px;
    line-height: 22px;
    border: 1px solid #eee;
    font-size: 13px;
    color: #555;
    padding: 5px 10px;
}

.pages a.now {
    color: #FFF;
    font-weight: bold;
    background: #c82620;
    border-color: #c82620;
}

.cpb {
    display: inline;
    zoom: 1;
    height: 27px;
    line-height: 22px;
    border: 1px solid #eee;
    font-size: 13px;
    color: #555;
    padding: 5px 10px;
}

.title_2 span a {
    font-size: 15px;
    color: #999;
}
@media screen and (max-width: 1024px) and (min-width: 0px) {
    .banner{
        margin-top: 12%;
    }
    .main {
        width: 95%;
        margin: 0 auto;
        overflow: hidden;
        padding: 30px 0 60px 0;
        font-family: "Microsoft YaHei";
    }
    .left {
        width: 100%;
        float: left;
    }
    .side_title span {
        display: block;
        height: auto;
        font-size: 21px;
        margin: 0 0 0 60px;
        padding-top: 20px;
    }
    .side_manu ul li {
        height: 47px;
        line-height: 47px;
        background: #eee url(../images/side_nav.png) no-repeat 10px center;
        margin-bottom: 6px;
        width: 48%;
        float: left;
        margin-right: 2%;
    }
    .side_manu ul {
        border: 1px solid #ddd;
        display: inline-block;
        margin: 0px;
        padding: 10px;
    }
    .prct {
        width: 100%;
        float: right;
    }
    .title_2 {
        display: block;
        height: 60px;
        line-height: 60px;
        border-bottom: 1px solid #ddd;
        font-size: 19px;
        color: #c82620;
        padding: 0;
        font-weight: normal;
        margin-bottom: 15px;
    }
    .title_2 span {
        display: block;
        width: auto;
        height: 60px;
        float: right;
        text-align: right;
        font-size: 13px;
        color: #999;
    }
    .title_2 span a {
        font-size: 13px;
        color: #999;
    }
    .prct ul {
        display: block;
        margin: 0px;
        padding: 30px 0;
        width: 100%;
        overflow: hidden;
        padding-top: 0px;
    }
    .prct ul li {
        width: 46%;
        margin: 0 11px 20px 0;
        float: left;
        overflow: hidden;
        padding: 2px;
        background: #eee;
    }
    .prct ul li s img {
        width: 100% !important;
        height: auto !important;
        vertical-align: middle;
        display: block;
    }
    .pages a {
        zoom: 1;
        height: 27px;
        line-height: 22px;
        border: 1px solid #eee;
        font-size: 13px;
        color: #555;
        padding: 5px 10px;
        margin-bottom: 3%;
        display: inline-block;
    }
}